body {
    padding-top: 50px;
}

.bg-image-full {
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-image: url('/images/background.jpg');
}

.jumbotron {
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;

	position: relative;
	overflow: hidden;
	background-color:black;
}

.jumbotron video {
	position: absolute;
	z-index: 1;
	top: 0;
	width:100%;
	height:100%;
	object-fit: cover;
	opacity:0.5;
}

.jumbotron .container {
	z-index: 2;
	position: relative;
}

.false-positive {
    background-color : #31B0D5;
    color: white;
    padding: 10px 20px;
    border-radius: 4px;
    border-color: #46b8da;
}

#false-positive-button {
    position: fixed;
    bottom: -4px;
    right: 10px;
}
